{% extends "post.html" %}

{% set title = 'Drabble č. 7 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 7</h2>
<p>Ze života hmyzu

<p>Pučmeloud vypravuje:
<p>Obloha již dávno nabyla ebenové barvy a Pučmeloud opouští nálevnu pod pivoňkami. Lehce se kymácí a jak našlapuje na obrubník, zvrtne si kotník na pravé noze. Při zařvání, které se z jeho úst ozvalo, se pochcal grizzly a ztichli okolní cvrčci. Jak si tak kulhal dál, zvrtnul si i druhý kotník a padl na kolena. (Při druhém zavytí se již se grizzly nepochcal, bo se mezitím nenapil.) I Pučmeloud pomněl na roky základní vojenské služby a plížením vpřed pokračoval k nejbližší telefonní budce, vzdálené několik kilometrů. Cestou potkával známé i neznámé.
<p>„Hm Pučmeloud se zase baví,“ říkali jedni. Druzí se jen obloukem podivnému individuu vyhýbali.
<p>A Pučmeloud se zřejmě skutečně velmi bavil, protože na ně řval:
<p>„Chlapi neblbnite! Mám zlomené obě nohy!“ A plazil se dál. Konečně dorazil k budce. Chce vytočit číslo na záchranku, ale místo toho omylem volá policajtům a líčí jim svou barvitou opileckou historku málo srozumitelným řevem sobě vlastním. Poté, co mu nabídli záchytku, leč Pučmeloud apeloval na jejich chlapské porozumění a žádá záchranku.
<p>„Je to skutečně nutné?“
<p>„Já se tu plazím! Já tu klečím, visím na telefoně! Já tu trpím!“
<p>„Záchranná služba má 155.“ A zavěsili. Pak ho probralo až houkání sanitky. Naložili tedy stokilového polámaného broučka a odvezli na pohotovost. Na rentgenu zjistili, že nohy nejsou zlomené, jenom zle vymknuté a obě vyžadují sádru.
<p>Ve čtyři ráno vyburcoval Pučmeloudovy rodiče domovní zvonek. Starý Dora otevře a saniťák mu hodí do náručí Pučmloudovy džíny.
<p>„Co je s mým synem?!“
<p>„To ožralé hovado je támhle pod schodama, dojděte si pro ňho.“ Pod schody trůní Pučmeloud na klasické kriplkáře, obě nohy v gypsu a na tváři rozpačitý úsměv.
<p>„Ahoj tati to jsem já.“ Celkem zbytečně informuje.
 {% endblock %}
